How to install libjs-elycharts on Debian 9 (Stretch)